
<div class="blog_post events_blog_post squeezed" id="{{page.header.date|replace({' ': '-'})}}">

	<h2 class="title">{{page.header.custom.title|raw}}</h2>
	<div class="text_normal">{{page.header.custom.content|markdown}}</div>
	
	<div class="date">
		{% set blogDate = page.header.date %}
		{% set month = blogDate|date('F')|upper %}
		{% set month = 'JOBTECH.MONTH.'~month %}
		{% set starttime = page.header.custom.date %}
		{% set endtime = page.header.custom.endtime %}
		{% if starttime|date('YMD') == endtime|date('YMD') %}
			{{starttime|date('H:i')}}-{{endtime|date('H:i Y-m-d')}}
			{% else %}
			{{starttime}} - {{endtime}}	
		{% endif %}
	</div>
	{# 
	<div class="register">
		{% if page.header.custom.register %}
			<a href="">
				{{'JOBTECH.CONTENT.REGISTER_EVENT'|t}}
			</a>
		{% else %}
			{{'JOBTECH.CONTENT.REGISTER_EVENT'|t}}
		{% endif %}
	</div> #}
	<div class="text_normal">{% include "forms/form.html.twig" with {form: page.header.form} %}</div>
	<br>
	
</div>